.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.855469;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.699219;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.715820;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.781738;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.881836;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.847656;font-style:normal;font-weight:normal;visibility:visible;}
.m22{transform:matrix(-0.730063,0.000000,0.000000,0.742236,0,0);-ms-transform:matrix(-0.730063,0.000000,0.000000,0.742236,0,0);-webkit-transform:matrix(-0.730063,0.000000,0.000000,0.742236,0,0);}
.m23{transform:matrix(-0.678106,0.000000,0.000000,0.742236,0,0);-ms-transform:matrix(-0.678106,0.000000,0.000000,0.742236,0,0);-webkit-transform:matrix(-0.678106,0.000000,0.000000,0.742236,0,0);}
.m1c{transform:matrix(0.388635,0.000000,0.000000,0.742236,0,0);-ms-transform:matrix(0.388635,0.000000,0.000000,0.742236,0,0);-webkit-transform:matrix(0.388635,0.000000,0.000000,0.742236,0,0);}
.mb{transform:matrix(0.402514,0.000000,0.000000,0.742236,0,0);-ms-transform:matrix(0.402514,0.000000,0.000000,0.742236,0,0);-webkit-transform:matrix(0.402514,0.000000,0.000000,0.742236,0,0);}
.me{transform:matrix(0.406968,0.000000,0.000000,0.742236,0,0);-ms-transform:matrix(0.406968,0.000000,0.000000,0.742236,0,0);-webkit-transform:matrix(0.406968,0.000000,0.000000,0.742236,0,0);}
.m7{transform:matrix(0.425153,0.000000,0.000000,0.742236,0,0);-ms-transform:matrix(0.425153,0.000000,0.000000,0.742236,0,0);-webkit-transform:matrix(0.425153,0.000000,0.000000,0.742236,0,0);}
.md{transform:matrix(0.425153,0.000000,0.000000,0.742236,0,0);-ms-transform:matrix(0.425153,0.000000,0.000000,0.742236,0,0);-webkit-transform:matrix(0.425153,0.000000,0.000000,0.742236,0,0);}
.m5{transform:matrix(0.433463,0.000000,0.000000,0.742236,0,0);-ms-transform:matrix(0.433463,0.000000,0.000000,0.742236,0,0);-webkit-transform:matrix(0.433463,0.000000,0.000000,0.742236,0,0);}
.m6{transform:matrix(0.433467,0.000000,0.000000,0.742236,0,0);-ms-transform:matrix(0.433467,0.000000,0.000000,0.742236,0,0);-webkit-transform:matrix(0.433467,0.000000,0.000000,0.742236,0,0);}
.mc{transform:matrix(0.434728,0.000000,0.000000,0.742236,0,0);-ms-transform:matrix(0.434728,0.000000,0.000000,0.742236,0,0);-webkit-transform:matrix(0.434728,0.000000,0.000000,0.742236,0,0);}
.m1e{transform:matrix(0.436657,0.000000,0.000000,0.742236,0,0);-ms-transform:matrix(0.436657,0.000000,0.000000,0.742236,0,0);-webkit-transform:matrix(0.436657,0.000000,0.000000,0.742236,0,0);}
.m29{transform:matrix(0.450089,0.000000,0.000000,0.742236,0,0);-ms-transform:matrix(0.450089,0.000000,0.000000,0.742236,0,0);-webkit-transform:matrix(0.450089,0.000000,0.000000,0.742236,0,0);}
.m0{transform:matrix(0.455287,0.000740,-0.001188,0.742235,0,0);-ms-transform:matrix(0.455287,0.000740,-0.001188,0.742235,0,0);-webkit-transform:matrix(0.455287,0.000740,-0.001188,0.742235,0,0);}
.m19{transform:matrix(0.456549,0.000000,0.000000,0.742236,0,0);-ms-transform:matrix(0.456549,0.000000,0.000000,0.742236,0,0);-webkit-transform:matrix(0.456549,0.000000,0.000000,0.742236,0,0);}
.m2d{transform:matrix(0.457737,0.000000,0.000000,0.742236,0,0);-ms-transform:matrix(0.457737,0.000000,0.000000,0.742236,0,0);-webkit-transform:matrix(0.457737,0.000000,0.000000,0.742236,0,0);}
.m14{transform:matrix(0.457742,0.000000,0.000000,0.742236,0,0);-ms-transform:matrix(0.457742,0.000000,0.000000,0.742236,0,0);-webkit-transform:matrix(0.457742,0.000000,0.000000,0.742236,0,0);}
.m2c{transform:matrix(0.463894,0.000000,0.000000,0.742236,0,0);-ms-transform:matrix(0.463894,0.000000,0.000000,0.742236,0,0);-webkit-transform:matrix(0.463894,0.000000,0.000000,0.742236,0,0);}
.m2b{transform:matrix(0.463898,0.000000,0.000000,0.742236,0,0);-ms-transform:matrix(0.463898,0.000000,0.000000,0.742236,0,0);-webkit-transform:matrix(0.463898,0.000000,0.000000,0.742236,0,0);}
.m12{transform:matrix(0.464714,0.000000,0.000000,0.742236,0,0);-ms-transform:matrix(0.464714,0.000000,0.000000,0.742236,0,0);-webkit-transform:matrix(0.464714,0.000000,0.000000,0.742236,0,0);}
.m3{transform:matrix(0.466050,0.000000,0.000000,0.742236,0,0);-ms-transform:matrix(0.466050,0.000000,0.000000,0.742236,0,0);-webkit-transform:matrix(0.466050,0.000000,0.000000,0.742236,0,0);}
.m4{transform:matrix(0.468128,0.000000,0.000000,0.742236,0,0);-ms-transform:matrix(0.468128,0.000000,0.000000,0.742236,0,0);-webkit-transform:matrix(0.468128,0.000000,0.000000,0.742236,0,0);}
.m2a{transform:matrix(0.477410,0.000000,0.000000,0.742236,0,0);-ms-transform:matrix(0.477410,0.000000,0.000000,0.742236,0,0);-webkit-transform:matrix(0.477410,0.000000,0.000000,0.742236,0,0);}
.m1d{transform:matrix(0.484977,0.000000,0.000000,0.742236,0,0);-ms-transform:matrix(0.484977,0.000000,0.000000,0.742236,0,0);-webkit-transform:matrix(0.484977,0.000000,0.000000,0.742236,0,0);}
.ma{transform:matrix(0.490466,0.000000,0.000000,0.742236,0,0);-ms-transform:matrix(0.490466,0.000000,0.000000,0.742236,0,0);-webkit-transform:matrix(0.490466,0.000000,0.000000,0.742236,0,0);}
.m8{transform:matrix(0.504943,0.000000,0.000000,0.742236,0,0);-ms-transform:matrix(0.504943,0.000000,0.000000,0.742236,0,0);-webkit-transform:matrix(0.504943,0.000000,0.000000,0.742236,0,0);}
.m1a{transform:matrix(0.504951,0.000000,0.000000,0.742236,0,0);-ms-transform:matrix(0.504951,0.000000,0.000000,0.742236,0,0);-webkit-transform:matrix(0.504951,0.000000,0.000000,0.742236,0,0);}
.m13{transform:matrix(0.509322,0.000000,0.000000,0.742236,0,0);-ms-transform:matrix(0.509322,0.000000,0.000000,0.742236,0,0);-webkit-transform:matrix(0.509322,0.000000,0.000000,0.742236,0,0);}
.m27{transform:matrix(0.519265,0.000000,0.000000,0.742236,0,0);-ms-transform:matrix(0.519265,0.000000,0.000000,0.742236,0,0);-webkit-transform:matrix(0.519265,0.000000,0.000000,0.742236,0,0);}
.m1b{transform:matrix(0.519268,0.000000,0.000000,0.742236,0,0);-ms-transform:matrix(0.519268,0.000000,0.000000,0.742236,0,0);-webkit-transform:matrix(0.519268,0.000000,0.000000,0.742236,0,0);}
.m25{transform:matrix(0.519271,0.000000,0.000000,0.742236,0,0);-ms-transform:matrix(0.519271,0.000000,0.000000,0.742236,0,0);-webkit-transform:matrix(0.519271,0.000000,0.000000,0.742236,0,0);}
.m2e{transform:matrix(0.553109,0.000000,0.000000,0.742236,0,0);-ms-transform:matrix(0.553109,0.000000,0.000000,0.742236,0,0);-webkit-transform:matrix(0.553109,0.000000,0.000000,0.742236,0,0);}
.m28{transform:matrix(0.561655,0.000000,0.000000,0.742236,0,0);-ms-transform:matrix(0.561655,0.000000,0.000000,0.742236,0,0);-webkit-transform:matrix(0.561655,0.000000,0.000000,0.742236,0,0);}
.m24{transform:matrix(0.566029,0.000000,0.000000,0.742236,0,0);-ms-transform:matrix(0.566029,0.000000,0.000000,0.742236,0,0);-webkit-transform:matrix(0.566029,0.000000,0.000000,0.742236,0,0);}
.m20{transform:matrix(0.575084,0.000000,0.000000,0.742236,0,0);-ms-transform:matrix(0.575084,0.000000,0.000000,0.742236,0,0);-webkit-transform:matrix(0.575084,0.000000,0.000000,0.742236,0,0);}
.m26{transform:matrix(0.576124,0.000000,0.000000,0.742236,0,0);-ms-transform:matrix(0.576124,0.000000,0.000000,0.742236,0,0);-webkit-transform:matrix(0.576124,0.000000,0.000000,0.742236,0,0);}
.m21{transform:matrix(0.582804,0.000000,0.000000,0.742236,0,0);-ms-transform:matrix(0.582804,0.000000,0.000000,0.742236,0,0);-webkit-transform:matrix(0.582804,0.000000,0.000000,0.742236,0,0);}
.m11{transform:matrix(0.603364,0.000000,0.000000,0.742236,0,0);-ms-transform:matrix(0.603364,0.000000,0.000000,0.742236,0,0);-webkit-transform:matrix(0.603364,0.000000,0.000000,0.742236,0,0);}
.mf{transform:matrix(0.629268,0.000000,0.000000,0.742236,0,0);-ms-transform:matrix(0.629268,0.000000,0.000000,0.742236,0,0);-webkit-transform:matrix(0.629268,0.000000,0.000000,0.742236,0,0);}
.m18{transform:matrix(0.666825,0.000000,0.000000,0.742236,0,0);-ms-transform:matrix(0.666825,0.000000,0.000000,0.742236,0,0);-webkit-transform:matrix(0.666825,0.000000,0.000000,0.742236,0,0);}
.m10{transform:matrix(0.689460,0.000000,0.000000,0.742236,0,0);-ms-transform:matrix(0.689460,0.000000,0.000000,0.742236,0,0);-webkit-transform:matrix(0.689460,0.000000,0.000000,0.742236,0,0);}
.m17{transform:matrix(0.711507,0.000000,0.000000,0.742236,0,0);-ms-transform:matrix(0.711507,0.000000,0.000000,0.742236,0,0);-webkit-transform:matrix(0.711507,0.000000,0.000000,0.742236,0,0);}
.m2f{transform:matrix(0.732435,0.000000,0.000000,0.742236,0,0);-ms-transform:matrix(0.732435,0.000000,0.000000,0.742236,0,0);-webkit-transform:matrix(0.732435,0.000000,0.000000,0.742236,0,0);}
.m1f{transform:matrix(0.735927,0.000000,0.000000,0.742236,0,0);-ms-transform:matrix(0.735927,0.000000,0.000000,0.742236,0,0);-webkit-transform:matrix(0.735927,0.000000,0.000000,0.742236,0,0);}
.m9{transform:matrix(0.742236,0.000000,0.000000,0.742236,0,0);-ms-transform:matrix(0.742236,0.000000,0.000000,0.742236,0,0);-webkit-transform:matrix(0.742236,0.000000,0.000000,0.742236,0,0);}
.m1{transform:matrix(0.759530,0.000000,0.000000,0.742236,0,0);-ms-transform:matrix(0.759530,0.000000,0.000000,0.742236,0,0);-webkit-transform:matrix(0.759530,0.000000,0.000000,0.742236,0,0);}
.m2{transform:matrix(0.788774,0.000000,0.000000,0.742236,0,0);-ms-transform:matrix(0.788774,0.000000,0.000000,0.742236,0,0);-webkit-transform:matrix(0.788774,0.000000,0.000000,0.742236,0,0);}
.m15{transform:matrix(1.050192,0.000000,0.000000,0.742236,0,0);-ms-transform:matrix(1.050192,0.000000,0.000000,0.742236,0,0);-webkit-transform:matrix(1.050192,0.000000,0.000000,0.742236,0,0);}
.m16{transform:matrix(1.130572,0.000000,0.000000,0.742236,0,0);-ms-transform:matrix(1.130572,0.000000,0.000000,0.742236,0,0);-webkit-transform:matrix(1.130572,0.000000,0.000000,0.742236,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-79.898000px;}
._6{margin-left:-75.824000px;}
._0{width:1.120448px;}
._1{width:2.879552px;}
._5{width:21.664000px;}
._2{width:22.828000px;}
._7{width:54.160000px;}
._4{width:57.070000px;}
.fc0{color:rgb(35,31,32);}
.fs17{font-size:12.000000px;}
.fs16{font-size:12.424000px;}
.fs25{font-size:13.888000px;}
.fsc{font-size:14.708000px;}
.fs24{font-size:14.912000px;}
.fs23{font-size:14.976000px;}
.fs22{font-size:15.808000px;}
.fs18{font-size:16.020000px;}
.fs26{font-size:16.024000px;}
.fs1d{font-size:17.452000px;}
.fs1b{font-size:18.048000px;}
.fs1c{font-size:18.732000px;}
.fs20{font-size:18.944000px;}
.fs1e{font-size:19.044000px;}
.fs21{font-size:19.396000px;}
.fs1a{font-size:19.520000px;}
.fs19{font-size:19.932000px;}
.fs1{font-size:20.000000px;}
.fs5{font-size:20.008000px;}
.fs1f{font-size:20.176000px;}
.fs15{font-size:20.660000px;}
.fs14{font-size:21.568000px;}
.fs13{font-size:21.664000px;}
.fs10{font-size:22.760000px;}
.fs12{font-size:22.828000px;}
.fs6{font-size:23.120000px;}
.fs7{font-size:23.140000px;}
.fsf{font-size:23.180000px;}
.fsb{font-size:23.224000px;}
.fs11{font-size:23.348000px;}
.fsd{font-size:24.000000px;}
.fs3{font-size:24.120000px;}
.fs2{font-size:24.652000px;}
.fs9{font-size:26.384000px;}
.fs4{font-size:27.828000px;}
.fse{font-size:28.000000px;}
.fsa{font-size:33.056000px;}
.fs8{font-size:37.516000px;}
.fs0{font-size:64.988083px;}
.y0{bottom:142.509317px;}
.ya{bottom:158.505590px;}
.y9{bottom:175.093775px;}
.y5{bottom:191.028692px;}
.y7{bottom:198.307355px;}
.yb{bottom:203.149406px;}
.y4{bottom:206.924419px;}
.y6{bottom:227.924354px;}
.y25{bottom:255.071191px;}
.y14{bottom:255.288518px;}
.ye{bottom:266.813662px;}
.y34{bottom:280.804514px;}
.y32{bottom:289.135668px;}
.y2f{bottom:289.485113px;}
.y1d{bottom:292.258404px;}
.y22{bottom:300.303945px;}
.y44{bottom:301.866798px;}
.yf{bottom:316.847793px;}
.y1e{bottom:319.080439px;}
.y45{bottom:331.911324px;}
.y21{bottom:336.134350px;}
.y33{bottom:346.745950px;}
.y20{bottom:349.493114px;}
.y43{bottom:357.669289px;}
.y23{bottom:364.510330px;}
.y2e{bottom:385.053642px;}
.y1f{bottom:402.462937px;}
.y4a{bottom:404.405517px;}
.y49{bottom:428.193291px;}
.y26{bottom:436.367981px;}
.y4b{bottom:452.041928px;}
.y51{bottom:467.424621px;}
.y52{bottom:511.479001px;}
.y53{bottom:515.568425px;}
.y64{bottom:532.795640px;}
.y27{bottom:539.083650px;}
.y46{bottom:547.848566px;}
.y47{bottom:547.850051px;}
.y48{bottom:561.089760px;}
.y54{bottom:561.360825px;}
.y57{bottom:573.606235px;}
.y60{bottom:576.711453px;}
.y1b{bottom:585.428570px;}
.y65{bottom:590.677663px;}
.y1c{bottom:592.918919px;}
.y2a{bottom:596.818330px;}
.y1a{bottom:598.787334px;}
.y3f{bottom:603.430763px;}
.y3e{bottom:606.702539px;}
.y2b{bottom:610.912502px;}
.y5b{bottom:618.679853px;}
.y5c{bottom:618.923307px;}
.y19{bottom:627.657643px;}
.y66{bottom:628.952103px;}
.y28{bottom:631.312414px;}
.y68{bottom:641.019376px;}
.y41{bottom:645.733763px;}
.y42{bottom:645.840942px;}
.y30{bottom:655.416083px;}
.y5a{bottom:662.122334px;}
.y5d{bottom:662.908214px;}
.y40{bottom:663.583648px;}
.y67{bottom:669.914328px;}
.y31{bottom:670.109981px;}
.y18{bottom:671.187114px;}
.y50{bottom:688.087532px;}
.y16{bottom:690.146198px;}
.y15{bottom:703.504961px;}
.y2d{bottom:704.155754px;}
.y17{bottom:713.703284px;}
.y2c{bottom:716.944778px;}
.y63{bottom:732.311439px;}
.yd{bottom:737.330439px;}
.y38{bottom:751.548712px;}
.y4d{bottom:753.304248px;}
.y4e{bottom:765.316299px;}
.y56{bottom:766.932889px;}
.y4f{bottom:769.086858px;}
.y5f{bottom:770.296109px;}
.y4c{bottom:774.220163px;}
.y62{bottom:775.607550px;}
.yc{bottom:775.899101px;}
.y37{bottom:794.776835px;}
.y5e{bottom:811.217660px;}
.y3a{bottom:815.682655px;}
.y61{bottom:822.149609px;}
.y3b{bottom:827.694706px;}
.y3d{bottom:827.801884px;}
.y3c{bottom:837.304584px;}
.y39{bottom:837.856807px;}
.y2{bottom:838.619529px;}
.y59{bottom:852.471138px;}
.y58{bottom:852.546549px;}
.y1{bottom:874.330583px;}
.y8{bottom:876.487817px;}
.y3{bottom:896.421011px;}
.y29{bottom:897.557523px;}
.y12{bottom:907.070317px;}
.y13{bottom:956.050769px;}
.y24{bottom:989.443968px;}
.y11{bottom:1002.663785px;}
.y36{bottom:1002.927724px;}
.y55{bottom:1003.056576px;}
.y35{bottom:1024.916318px;}
.y10{bottom:1027.356196px;}
.h1b{height:8.460938px;}
.h1a{height:9.706250px;}
.h29{height:10.850000px;}
.hf{height:11.490625px;}
.h28{height:11.650000px;}
.h27{height:11.700000px;}
.h26{height:12.350000px;}
.h1c{height:12.515625px;}
.h2a{height:12.518750px;}
.h21{height:13.634375px;}
.hb{height:13.984375px;}
.h1f{height:14.100000px;}
.h7{height:14.325728px;}
.h20{height:14.634375px;}
.h24{height:14.800000px;}
.h22{height:14.878125px;}
.h25{height:15.153125px;}
.h1e{height:15.250000px;}
.h1d{height:15.571875px;}
.h3{height:15.625000px;}
.h23{height:15.762500px;}
.h19{height:16.140625px;}
.h10{height:16.781250px;}
.h18{height:16.850000px;}
.h17{height:17.263500px;}
.h14{height:17.781250px;}
.h8{height:18.062500px;}
.h9{height:18.078125px;}
.h13{height:18.109375px;}
.he{height:18.143750px;}
.h16{height:18.191063px;}
.h15{height:18.240625px;}
.h5{height:18.843750px;}
.hc{height:18.886203px;}
.h4{height:19.259375px;}
.h12{height:20.042969px;}
.h6{height:21.740625px;}
.h11{height:21.875000px;}
.hd{height:23.662156px;}
.ha{height:26.231891px;}
.h2{height:50.771940px;}
.h1{height:907.012422px;}
.h0{height:1175.701863px;}
.w1{width:590.819876px;}
.w0{width:956.000000px;}
.x0{left:197.434783px;}
.x21{left:206.872165px;}
.x38{left:209.349749px;}
.x2b{left:211.227012px;}
.x2f{left:212.273565px;}
.x15{left:214.195957px;}
.x9{left:219.075713px;}
.x16{left:223.060630px;}
.x1c{left:224.105995px;}
.x8{left:238.741999px;}
.x17{left:251.658687px;}
.x1a{left:252.742945px;}
.x20{left:254.794189px;}
.x14{left:261.444030px;}
.x2e{left:264.266605px;}
.x18{left:266.077067px;}
.x4{left:269.321529px;}
.x11{left:271.069940px;}
.x2d{left:273.326932px;}
.x3{left:296.916083px;}
.x28{left:298.252702px;}
.x1b{left:306.308635px;}
.x4a{left:307.543716px;}
.x33{left:321.882528px;}
.x6{left:330.843098px;}
.x25{left:332.611698px;}
.x24{left:338.037740px;}
.x49{left:339.261242px;}
.x5{left:351.476369px;}
.x3a{left:357.270560px;}
.x1e{left:363.375303px;}
.x2a{left:390.978764px;}
.x3d{left:392.866122px;}
.x23{left:396.148004px;}
.x22{left:398.245848px;}
.x7{left:404.216989px;}
.x29{left:410.610313px;}
.x3b{left:413.199232px;}
.x1{left:430.206829px;}
.x27{left:447.130404px;}
.x12{left:449.870442px;}
.xd{left:475.329732px;}
.x39{left:485.283117px;}
.xe{left:495.918171px;}
.x3c{left:498.289764px;}
.xa{left:501.435657px;}
.xb{left:513.737477px;}
.xf{left:524.346405px;}
.x10{left:534.763539px;}
.x2{left:544.180733px;}
.x31{left:547.509216px;}
.x26{left:549.101924px;}
.x2c{left:573.690553px;}
.x13{left:576.018502px;}
.x34{left:593.811978px;}
.x3f{left:602.576894px;}
.x43{left:636.337055px;}
.x40{left:638.108327px;}
.x42{left:641.271737px;}
.x1f{left:649.175363px;}
.x44{left:651.219184px;}
.x45{left:653.821463px;}
.x47{left:655.178271px;}
.x46{left:658.138071px;}
.x48{left:660.068122px;}
.x1d{left:677.844081px;}
.x19{left:678.867476px;}
.x35{left:681.242334px;}
.x37{left:684.985282px;}
.x41{left:686.492912px;}
.xc{left:689.501046px;}
.x3e{left:691.247973px;}
.x36{left:731.398191px;}
.x32{left:739.445514px;}
.x30{left:748.034670px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-35.881668pt;}
._6{margin-left:-34.052061pt;}
._0{width:0.503186pt;}
._1{width:1.293188pt;}
._5{width:9.729160pt;}
._2{width:10.251905pt;}
._7{width:24.322901pt;}
._4{width:25.629763pt;}
.fs17{font-size:5.389121pt;}
.fs16{font-size:5.579537pt;}
.fs25{font-size:6.237010pt;}
.fsc{font-size:6.605266pt;}
.fs24{font-size:6.696881pt;}
.fs23{font-size:6.725623pt;}
.fs22{font-size:7.099269pt;}
.fs18{font-size:7.194477pt;}
.fs26{font-size:7.196273pt;}
.fs1d{font-size:7.837579pt;}
.fs1b{font-size:8.105238pt;}
.fs1c{font-size:8.412418pt;}
.fs20{font-size:8.507626pt;}
.fs1e{font-size:8.552536pt;}
.fs21{font-size:8.710616pt;}
.fs1a{font-size:8.766304pt;}
.fs19{font-size:8.951331pt;}
.fs1{font-size:8.981869pt;}
.fs5{font-size:8.985462pt;}
.fs1f{font-size:9.060909pt;}
.fs15{font-size:9.278271pt;}
.fs14{font-size:9.686047pt;}
.fs13{font-size:9.729160pt;}
.fs10{font-size:10.221367pt;}
.fs12{font-size:10.251905pt;}
.fs6{font-size:10.383040pt;}
.fs7{font-size:10.392022pt;}
.fsf{font-size:10.409986pt;}
.fsb{font-size:10.429746pt;}
.fs11{font-size:10.485434pt;}
.fsd{font-size:10.778243pt;}
.fs3{font-size:10.832134pt;}
.fs2{font-size:11.071052pt;}
.fs9{font-size:11.848881pt;}
.fs4{font-size:12.497372pt;}
.fse{font-size:12.574616pt;}
.fsa{font-size:14.845233pt;}
.fs8{font-size:16.848190pt;}
.fs0{font-size:29.185722pt;}
.y0{bottom:64.000000pt;}
.ya{bottom:71.183821pt;}
.y9{bottom:78.633467pt;}
.y5{bottom:85.789733pt;}
.y7{bottom:89.058533pt;}
.yb{bottom:91.233067pt;}
.y4{bottom:92.928400pt;}
.y6{bottom:102.359333pt;}
.y25{bottom:114.550800pt;}
.y14{bottom:114.648400pt;}
.ye{bottom:119.824267pt;}
.y34{bottom:126.107467pt;}
.y32{bottom:129.848933pt;}
.y2f{bottom:130.005867pt;}
.y1d{bottom:131.251333pt;}
.y22{bottom:134.864533pt;}
.y44{bottom:135.566400pt;}
.yf{bottom:142.294267pt;}
.y1e{bottom:143.296933pt;}
.y45{bottom:149.059200pt;}
.y21{bottom:150.955733pt;}
.y33{bottom:155.721333pt;}
.y20{bottom:156.955067pt;}
.y43{bottom:160.626933pt;}
.y23{bottom:163.699200pt;}
.y2e{bottom:172.925067pt;}
.y1f{bottom:180.743467pt;}
.y4a{bottom:181.615867pt;}
.y49{bottom:192.298800pt;}
.y26{bottom:195.970000pt;}
.y4b{bottom:203.009067pt;}
.y51{bottom:209.917333pt;}
.y52{bottom:229.701867pt;}
.y53{bottom:231.538400pt;}
.y64{bottom:239.275029pt;}
.y27{bottom:242.098933pt;}
.y46{bottom:246.035200pt;}
.y47{bottom:246.035867pt;}
.y48{bottom:251.981733pt;}
.y54{bottom:252.103467pt;}
.y57{bottom:257.602800pt;}
.y60{bottom:258.997333pt;}
.y1b{bottom:262.912133pt;}
.y65{bottom:265.269467pt;}
.y1c{bottom:266.276000pt;}
.y2a{bottom:268.027200pt;}
.y1a{bottom:268.911467pt;}
.y3f{bottom:270.996800pt;}
.y3e{bottom:272.466133pt;}
.y2b{bottom:274.356800pt;}
.y5b{bottom:277.845067pt;}
.y5c{bottom:277.954400pt;}
.y19{bottom:281.876933pt;}
.y66{bottom:282.458267pt;}
.y28{bottom:283.518267pt;}
.y68{bottom:287.877600pt;}
.y41{bottom:289.994800pt;}
.y42{bottom:290.042933pt;}
.y30{bottom:294.343067pt;}
.y5a{bottom:297.354800pt;}
.y5d{bottom:297.707733pt;}
.y40{bottom:298.011067pt;}
.y67{bottom:300.854133pt;}
.y31{bottom:300.942000pt;}
.y18{bottom:301.425733pt;}
.y50{bottom:309.015600pt;}
.y16{bottom:309.940133pt;}
.y15{bottom:315.939467pt;}
.y2d{bottom:316.231733pt;}
.y17{bottom:320.519467pt;}
.y2c{bottom:321.975200pt;}
.y63{bottom:328.876267pt;}
.yd{bottom:331.130267pt;}
.y38{bottom:337.515600pt;}
.y4d{bottom:338.304000pt;}
.y4e{bottom:343.698533pt;}
.y56{bottom:344.424533pt;}
.y4f{bottom:345.391867pt;}
.y5f{bottom:345.934933pt;}
.y4c{bottom:347.697200pt;}
.y62{bottom:348.320267pt;}
.yc{bottom:348.451200pt;}
.y37{bottom:356.929067pt;}
.y5e{bottom:364.312533pt;}
.y3a{bottom:366.317733pt;}
.y61{bottom:369.222000pt;}
.y3b{bottom:371.712267pt;}
.y3d{bottom:371.760400pt;}
.y3c{bottom:376.028000pt;}
.y39{bottom:376.276000pt;}
.y2{bottom:376.618533pt;}
.y59{bottom:382.839200pt;}
.y58{bottom:382.873067pt;}
.y1{bottom:392.656133pt;}
.y8{bottom:393.624933pt;}
.y3{bottom:402.576800pt;}
.y29{bottom:403.087200pt;}
.y12{bottom:407.359333pt;}
.y13{bottom:429.356133pt;}
.y24{bottom:444.352800pt;}
.y11{bottom:450.289733pt;}
.y36{bottom:450.408267pt;}
.y55{bottom:450.466133pt;}
.y35{bottom:460.283200pt;}
.y10{bottom:461.378933pt;}
.h1b{height:3.799752pt;}
.h1a{height:4.359013pt;}
.h29{height:4.872664pt;}
.hf{height:5.160364pt;}
.h28{height:5.231939pt;}
.h27{height:5.254393pt;}
.h26{height:5.546304pt;}
.h1c{height:5.620685pt;}
.h2a{height:5.622089pt;}
.h21{height:6.123108pt;}
.hb{height:6.280291pt;}
.h1f{height:6.332218pt;}
.h7{height:6.433591pt;}
.h20{height:6.572202pt;}
.h24{height:6.646583pt;}
.h22{height:6.681668pt;}
.h25{height:6.805169pt;}
.h1e{height:6.848675pt;}
.h1d{height:6.993227pt;}
.h3{height:7.017085pt;}
.h23{height:7.078835pt;}
.h19{height:7.248649pt;}
.h10{height:7.536349pt;}
.h18{height:7.567225pt;}
.h17{height:7.752925pt;}
.h14{height:7.985443pt;}
.h8{height:8.111750pt;}
.h9{height:8.118767pt;}
.h13{height:8.132802pt;}
.he{height:8.148239pt;}
.h16{height:8.169487pt;}
.h15{height:8.191745pt;}
.h5{height:8.462605pt;}
.hc{height:8.481670pt;}
.h4{height:8.649259pt;}
.h12{height:9.001166pt;}
.h6{height:9.763572pt;}
.h11{height:9.823919pt;}
.hd{height:10.626519pt;}
.ha{height:11.780570pt;}
.h2{height:22.801345pt;}
.h1{height:407.333333pt;}
.h0{height:528.000000pt;}
.w1{width:265.333333pt;}
.w0{width:429.333333pt;}
.x0{left:88.666667pt;}
.x21{left:92.904933pt;}
.x38{left:94.017600pt;}
.x2b{left:94.860667pt;}
.x2f{left:95.330667pt;}
.x15{left:96.194000pt;}
.x9{left:98.385467pt;}
.x16{left:100.175067pt;}
.x1c{left:100.644533pt;}
.x8{left:107.217467pt;}
.x17{left:113.018267pt;}
.x1a{left:113.505200pt;}
.x20{left:114.426400pt;}
.x14{left:117.412800pt;}
.x2e{left:118.680400pt;}
.x18{left:119.493467pt;}
.x4{left:120.950533pt;}
.x11{left:121.735733pt;}
.x2d{left:122.749333pt;}
.x3{left:133.343067pt;}
.x28{left:133.943333pt;}
.x1b{left:137.561200pt;}
.x4a{left:138.115867pt;}
.x33{left:144.555333pt;}
.x6{left:148.579467pt;}
.x25{left:149.373733pt;}
.x24{left:151.810533pt;}
.x49{left:152.360000pt;}
.x5{left:157.845733pt;}
.x3a{left:160.447867pt;}
.x1e{left:163.189467pt;}
.x2a{left:175.586000pt;}
.x3d{left:176.433600pt;}
.x23{left:177.907472pt;}
.x22{left:178.849600pt;}
.x7{left:181.531200pt;}
.x29{left:184.402400pt;}
.x3b{left:185.565067pt;}
.x1{left:193.203067pt;}
.x27{left:200.803333pt;}
.x12{left:202.033867pt;}
.xd{left:213.467467pt;}
.x39{left:217.937467pt;}
.xe{left:222.713600pt;}
.x3c{left:223.778667pt;}
.xa{left:225.191467pt;}
.xb{left:230.716133pt;}
.xf{left:235.480533pt;}
.x10{left:240.158800pt;}
.x2{left:244.388000pt;}
.x31{left:245.882800pt;}
.x26{left:246.598075pt;}
.x2c{left:257.640667pt;}
.x13{left:258.686133pt;}
.x34{left:266.677067pt;}
.x3f{left:270.613333pt;}
.x43{left:285.774800pt;}
.x40{left:286.570267pt;}
.x42{left:287.990933pt;}
.x1f{left:291.540400pt;}
.x44{left:292.458267pt;}
.x45{left:293.626933pt;}
.x47{left:294.236267pt;}
.x46{left:295.565493pt;}
.x48{left:296.432267pt;}
.x1d{left:304.415333pt;}
.x19{left:304.874933pt;}
.x35{left:305.941467pt;}
.x37{left:307.622400pt;}
.x41{left:308.299467pt;}
.xc{left:309.650400pt;}
.x3e{left:310.434933pt;}
.x36{left:328.466133pt;}
.x32{left:332.080133pt;}
.x30{left:335.937467pt;}
}
